Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 22 Mar 2021 13:25:48 +0000

Hello!

We’ve got news for you: Your ticket (#6453881) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6453881

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Mar 22, 2021, 6:25 PDT

Chat started: 2021-03-22 01:14 PM UTC

(01:14:56 PM) Ashish: Hi Team, We are using another tool for receiveing calls and that tool create a ticket as well as Zendesk creates another ticket for the same call. How can we disable it from Zendesk ?
(01:15:47 PM) *** Hezam joined the chat ***
(01:16:02 PM) Hezam: Hi! thanks for chatting in.
(01:16:57 PM) Ashish: Hi
(01:18:35 PM) Hezam: It is not possible to disable automatic ticket creation for calls. 

I found a great article that will help you:
https://support.zendesk.com/hc/en-us/articles/360038123933-Can-I-disable-automatic-ticket-creation-for-calls-#:~:text=You%20can%20only%20disable%20the,the%20moment%20of%20their%20creation.&text=In%20Zendesk%20Support%2C%20click%20the,then%20select%20Business%20Rules%20%3E%20Triggers.
(01:21:12 PM) Hezam: Is there anything else I can help with?
(01:22:40 PM) Hezam: I haven't heard from you in a while and I was wondering if you're still there?
(01:25:42 PM) Hezam: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(01:25:45 PM) *** Hezam left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[3PPE0E-Z3K9]